{
    "scale-line-cat-icon-card": {
        "label": "Толщина линии",
        "value": "0.7",
        "type": "number",
        "step": "0.1",
		"min": "0",
        "hint": "Чем больше, тем толще линия (кратность - 0.1). 0 - нет линии"
    },
    "width-line-cat-icon-card": {
        "label": "Ширина линии",
        "value": "0",
        "type": "number",
        "unit": "deg",
		"max": "90",
		"min": "0",
        "hint": "Чем больше, тем короче линия. 0 - линия на всю ширину, 90 - нет линии"
    },
    "rotate-line-cat-icon-card": {
        "label": "Наклон линии",
        "value": "0",
        "type": "number",
        "unit": "deg"
    },
    "color-line-cat-icon-card": {
        "label": "Цвет линии",
        "value": "#ffcd71",
        "type": "color"
    }
}